@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    src: url("fonts/redesign/b7d6b48d8d12946dc808ff39aed6c460.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque Bold";
    font-style: normal;
    font-weight: 700;
    src: local("GalanoGrotesque-Bold"), url("fonts/redesign/5d628d9adf1342e9ba58d1da7bd78a15.woff2") format("woff2");
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque Light Regular";
    font-style: normal;
    font-weight: 300;
    src: local("GalanoGrotesque-Light"), url("fonts/redesign/5964ab4c479fb15c4e6686858bfa72c0.woff2") format("woff2");
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque Medium Regular";
    font-style: normal;
    font-weight: 500;
    src: local("GalanoGrotesque-Medium"), url("fonts/redesign/004cfd697ef223fb638b002fcb1a987f.woff2") format("woff2");
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque Regular";
    font-style: normal;
    font-weight: 400;
    src: local("GalanoGrotesque-Regular"), url("fonts/redesign/505e711dbf013e2493eb64b16a906dd8.woff2") format("woff2");
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque SemiBold Regular";
    font-style: normal;
    font-weight: 600;
    src: local("GalanoGrotesque-SemiBold"), url("fonts/redesign/b0e445040c4903ef80af3691476c6c7c.woff2") format("woff2");
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque Medium Italic Regular";
    font-style: italic;
    font-weight: 500;
    src: local("GalanoGrotesque-MediumItalic"), url("fonts/redesign/8b66c66ec59d7c026c13373d51bbf595.woff2") format("woff2");
    font-display: swap
}

@font-face {
    font-family: "Galano Grotesque Italic";
    font-style: italic;
    font-weight: 400;
    src: local("GalanoGrotesque-Italic"), url("fonts/redesign/767dd230a756c687e70972ab7db578e6.woff2") format("woff2");
    font-display: swap
}